## captagent 6.1.0.20

=== debian/changelog ===
captagent (6.1.0.20-3build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:00:47 +0000

captagent (6.1.0.20-3) unstable; urgency=high

  * Update Build-Deps for default-libmysqlclient-dev. (Closes: #845827)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 15 Jan 2017 21:09:31 +0100

captagent (6.1.0.20-2) unstable; urgency=high

  * Add libfl-dev to build-deps. (Closes: #846415)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 17 Dec 2016 17:50:25 +0100

captagent (6.1.0.20-1) unstable; urgency=low

  * Initial packaging. (Closes: #837165)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 09 Sep 2016 16:05:30 +0200
