=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

override_dh_auto_build:
	dh_auto_build --parallel

# force building in the pkgroot or it won't build
%:
	dh $@ --with autoreconf --builddirectory=.

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
