=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/captagent-$1\.tar\.gz/ \
  https://github.com/sipcapture/captagent/tags .*/v?(\d\S*)\.tar\.gz
